パスワードを忘れた? アカウント作成
この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。

GCC 5.1リリース」記事へのコメント

  • by Anonymous Coward

    libgccjitをリンクしたプログラムを公開するときはGPLv3にしなければならないんでしょ? LLVMに勝てる気がしないんだけど。LLVMを使った上でGPLを選択することも可能なわけだし。宗教的な理由以外でどんな需要があるんだろう。ていうか宗教的な理由でわざと部品化を困難にしてたんじゃなかったっけ?

アレゲはアレゲを呼ぶ -- ある傍観者

処理中...